返回列表 发新帖

[未解决] 软件能安装不能运行,,,

[复制链接]

3

主题

613

帖子

2199

积分

大学生

Rank: 5Rank: 5

金币
928
好评
1
贡献
0
发表在  2020-11-12 11:43:56 来自手机  | 显示全部楼层 | 阅读模式
1金币
为什么现在很多软件能安装在安卓6.0以下的系统,运行时去提示已停止运行??大家有什么方法能解决???

回复

使用道具 举报

43

主题

2060

帖子

1万

积分

博士生

Rank: 7Rank: 7Rank: 7

金币
8847
好评
174
贡献
0

考神MT论坛活跃会员MT论坛最佳新人MT论坛帅哥MT论坛侠客

发表于 2020-11-12 11:48:19 来自手机  | 显示全部楼层
换高版本手机
回复

使用道具 举报

16

主题

2405

帖子

8923

积分

硕士生

Rank: 6Rank: 6

金币
188
好评
14
贡献
0

MT论坛最佳新人考神MT论坛活跃会员

QQ
发表于 2020-11-12 12:08:01 来自手机  | 显示全部楼层
降低sdk试试
回复

使用道具 举报

3

主题

613

帖子

2199

积分

大学生

Rank: 5Rank: 5

金币
928
好评
1
贡献
0
发表于 2020-11-12 14:30:20 来自手机  | 显示全部楼层
北辰没有林安 发表于 2020-11-12 12:08
降低sdk试试

如果不能安装,降低SDK可以。但是安装后不能运行应该不是SDK
回复

使用道具 举报

20

主题

1506

帖子

3618

积分

大学生

Rank: 5Rank: 5

金币
694
好评
8
贡献
0
发表于 2020-11-12 15:20:10 来自手机  | 显示全部楼层
可能是处理器架构问题
回复

使用道具 举报

19

主题

1059

帖子

2393

积分

大学生

Rank: 5Rank: 5

金币
664
好评
0
贡献
0
发表于 2020-11-12 15:38:51 | 显示全部楼层
我也遇到了,不知道为啥~
回复

使用道具 举报

19

主题

2931

帖子

8782

积分

硕士生

Rank: 6Rank: 6

金币
3616
好评
1
贡献
0
发表于 2020-11-13 02:10:57 来自手机  | 显示全部楼层
兼容性不佳。
回复

使用道具 举报

发表回复

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表